



R -h
if errorlevel 1 exit 1
R --version
if errorlevel 1 exit 1
Rscript --version
if errorlevel 1 exit 1
Rscript -e  'cat("ok\\n")'
if errorlevel 1 exit 1
open
if errorlevel 1 exit 1
Rfe --help
if errorlevel 1 exit 1
Rterm --help
if errorlevel 1 exit 1
Rterm --version
if errorlevel 1 exit 1
exit 0
